Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4715 - seg.fault with v4.10-3
Summary: seg.fault with v4.10-3
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: pine
Version: 1.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-26 03:06 UTC by osman
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-04-17 18:38:33 UTC


Attachments (Terms of Use)

Description osman 1999-08-26 03:06:42 UTC
This version seg.faults ocasionaly while using.
Actualy it just happend to me for the first time ever with pine.
I had upgraded my pine from the previous version, which didn't crash.
As I am trying to type this in bugzilla I can't attach the output of the seg.fault.
I have saved it in my home dir so if anyone want's it: mail me.
The only thing I can think of why it crashed would be the latest maildir patch
which has been applied (See CHANGELOG)

Comment 1 Jeff Johnson 1999-08-26 18:59:59 UTC
Please reply to this message with the output of pine when it
segfaulted. If you can, please supply the output of
	strace -o /tmp/foo pine
also.


Note You need to log in before you can comment on or make changes to this bug.